{% extends 'base.html' %}

{% block title %}
Todo Lists
{% endblock title %}

{% block content %}


<header>
    <nav>
    </nav>
</header>
<main>
    <div>
        <h1>{{ todo_object.name }}</h1>
        <h2>Tasks</h2>
        <p>
            <a href="{% url 'todo_list_update' todo_object.id %}">Edit</a>
        </p>
    </div>
    <table>
        <thead>
            <tr>
                <th>Task</th>
                <th>Due Date</th>
            </tr>
        </thead>
        <tbody>
            {% for item in todo_object.items.all %}
            <tr>
                <th>{{ item.task }}</th>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>
{% endblock content %}
